:root {
    --color-dark-violet: #383c55;
    --color-gray: #ececec;
    --color-yellow: #ffd800;
    --color-yellow-hover: #e7c401;
    --color-light-green: #67a959;
    --color-green: #67a959;
    --color-green-hover: #549048;
    --color-pink: #ff0f5f;
    --color-light-blue: #56c5ff;
    --color-blue: #30c0c9;
}

* {
    font-family: "Fira Sans", "Arial";
}
body {
    background-color: #f8f8f8;
}

/* font size */
h1,.h1 {
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 15px;
    line-height: 24px;
    font-family: "Merriweather", serif;
}
h2,.h2 {
    font-size: 16px;
    margin: 0 0 15px;
}
h3, .h3 {
    font-size: 20px;
    color: #00ff48;
}
.p2 {
    font-size: 15px;
}
.text-terms,
.text-terms a {
    font-size: 12px;
    font-family: "Fira Sans", "Arial";
    line-height: 15px;
    font-weight: 300;
}
.text-small-italic {
    font-size: 14px;
    font-style: italic;
}
.text-small {
    font-size: 12px;
    color: #777777;
}
@media screen and (min-width: 768px) {
    h1,.h1 {
        font-size: 28px;
        line-height: 40px;
    }
    h2,.h2 {
        font-size: 28px;
    }
    h3, .h3 {
        font-size: 22px;
    }
}

/* text */
.text-violet {
    color: var(--color-dark-violet);
}
.text-green {
    color: #00ff48;
}
.text-yellow {
    color: var(--color-yellow);
}
.text-gray,
.text-gray:hover,
.text-gray:focus {
    color: #7b7b7b;
}
.text-light-blue {
    color: var(--color-light-blue);
}
.text-blue {
    color: var(--color-blue);
}
.text-line {
    position: relative;
    padding-bottom: 30px;
    display: inline-block;
}
.text-line:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 74%;
    height: 3px;
    background: var(--color-green);
    margin: 0px 13%;
}
@media (max-width: 767px) {
    .text-line {
        padding-bottom: 15px;
        margin-bottom: 0;
    }
}

/* input */
.form-control {
    height: 50px;
}

/* button */
.btn-primary {
    height: 50px;
    line-height: 40px;
    font-size: 22px;
    font-weight: bold;
    background: var(--color-blue);
    border: 1px solid var(--color-blue);
    color: #fff;
    border-radius: 6px;
    text-align: left;
    position: relative;
}
.btn-primary:hover,
.btn-primary:focus {
    color: #fff;
    border-color: var(--color-blue);
    background: var(--color-blue);
}
.btn-secondary {
    height: 45px;
    line-height: 30px;
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    border-color: var(--color-green);
    background: var(--color-green);
    border-radius: 50px;
}
.btn-secondary:hover,
.btn-secondary:focus {
    color: #fff;
    border-color: var(--color-green-hover);
    background: var(--color-green-hover);
}
.btn-arrow {
    background-image: url("../images/arrow.svg");
    display: block;
    background-size: 100% auto;
    width: 26px;
    position: absolute;
    height: 26px;
    top: 10px;
    right: 8px;
}

/* container */
@media (min-width: 1400px) {
    .container {
        max-width: 1050px;
    }
}
@media (max-width: 767px) {
    .container-sm-no-padding {
        padding: 0;
    }
}

/* header */
.header {
    position: relative;
    background: #fff;
    z-index: 999;
}
.header__logo {
    padding: 10px 24px;
}
.header__logo img {
    display: block;
    width: 230px;
}

/* container */
.container {
    width: 100% !important;
    max-width: 850px;
}

/* UFN Section */
.main--ufn {
    background-image: url("../images/bg.jpg");
    background-repeat: no-repeat;
    background-size: 1440px auto;
    background-position: top center;
    padding: 0px;
    padding-top: 20px;
}
.box--ufn {
    width: 100%;
    max-width: 600px;
    box-sizing: border-box;
    padding: 0 15px;
    margin: 24px auto 0;
    min-height: 600px;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 1px 1px 8px 1px rgba(0,0,0,0.1);
}
.profile_icon {
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
}
.profile_icon:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    border-top: 1px solid #ccc;
}
.profile_icon img {
    max-width: 65px;
    max-height: 65px;
    width: 65px;
    position: relative;
    z-index: 1;
}
.box--ufn_img-logo {
    display: block;
    width: 70px;
    margin-top: -40px;
    margin: 0 auto -30px;
    transform: translateY(-40px);
}
#form {
    overflow: hidden;
}
.box--ufn_h1,
.box--ufn_h1-new {
    color: #44982d;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.box--ufn_h1 {
    line-height: 1.25;
}
.box--ufn_h1--step-6 {
    font-size: 16px;
}
.box--ufn_h1-new {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 10px;
}
.box--ufn_sub {
    color: #bebebe;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    line-height: 21px;
}
.box--ufn_h1--step-7 {
    font-size: 22px;
    font-weight: 600;
    line-height: 26px;
}
.box--ufn_progress {
    display: block;
    width: 250px;
    margin: 0 auto;
    border-radius: 6px;
    height: 0.4em;
    background-color: #f4f4f4;
    overflow: hidden;
}
.box--ufn_progress div {
    width: calc(100% / 7);
    height: 100%;
    background-color: #44982d;
    border-radius: 6px;
}
@media screen and (min-width: 768px) {
    .box--ufn_img-logo {
        width: 80px;
    }
    .box--ufn_h1-new {
        margin-top: 5px;
    }
}

/* ufn benefits */
.ufn-benefits__box {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 1px 1px 8px 1px rgba(0,0,0,0.1);
    padding: 30px 15px;
    margin-bottom: 10px;
    height: 160px;
    justify-content: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}
.ufn-benefits__box img {
    width: 66px;
    margin: auto;
    display: block;
}
.ufn-benefits__box p {
    margin: 15px 0 0;
    color: var(--color-dark-violet);
    text-align: center;
}
@media (max-width: 767px) {
    .ufn-benefits__box {
        flex-direction: row;
        padding: 15px;
        height: 59px;
        justify-content: flex-start;
    }
    .ufn-benefits__box img {
        margin-left: 0;
        margin-right: 15px;
        width: 60px;
        height: 100%;
        object-fit: contain;
    }
    .ufn-benefits__box p {
        margin: 0;
        line-height: 32px;
    }
}

/* footer */
.footer {
    position: relative;
    padding: 80px 0 20px;
}
.footer p {
    font-family: "Arial";
    color: #a9a9a9;
    font-size: 12px;
}
.footer a,
.footer a:hover,
.footer a:focus {
    color: #a9a9a9;
    text-decoration: none;
}
#footer, #mobile-footer {
      padding: 20px;
      text-align: center;
      background: var(--footer-background);
  }
  .footer-links {
      font-size: 12px;
      color: var(--footer-links-color);
      text-decoration: none;
      font-family: Arial;
      font-weight: 400;
  }
  .footer-links:hover {
      color: var(--footer-links-hover-color);
  }
  .footer-pipe {
      font-size: 12px;
      padding-left: 4px;
      padding-right: 2px;
      color: var(--footer-links-color);
      font-family: Arial;
  }
  #mobile-footer {
      display: none;
      padding-top: 15px;
  }
  .mobile-footer-row {
      margin-bottom: 0;
  }
  p.mobile-footer-row.ccpa-2 {
      margin-top: 2px;
  }@media (max-width: 767px) {
    .footer {
        padding: 40px 0;
    }
    .footer p {
        text-align: center;
    }
}

/* radio  */
.radio {
    width: 100%;
    text-transform: capitalize;
    font-size: 17px;
    line-height: 14px;
    border-radius: 6px;
    font-weight: 600;
    background-color: #f6f6f6;
    border-color: #f6f6f6;
    max-height: 65px;
    min-height: 57px;
    height: auto;
    display: flex;
    position: relative;
    cursor: pointer;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 10px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.radio input {
    display: none;
}
  
.radio__radio {
    position: absolute;
    top: 15px;
    left: 12px;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    box-shadow: inset 0 0 0 4px #fff;
    background-color: #fff;
    border: 1px solid #d9d7d7f2;
    transition: border 0.3s;
}
.radio:hover .radio__radio {
    border-color: #56c8ff;
}
.radio .radio__radio:after {
    content: "";
    position: absolute;
    top: 4px;
    left: 4px;
    height: 15px;
    width: 15px;
    border-radius: 50%;
    background-color: #ffffff;
    border: 1px solid #56c8ff;
    background: #56c8ff;
    opacity: 0;
    transition: opacity 0.3s;
}
.radio:hover .radio__radio:after {
    opacity: 1;
}
input:checked ~ .radio__radio {
    background-color: #56c8ff;
    border: 1px solid #56c8ff;
} 
.radio__label {
    padding-left: 45px;
    color: #7f7f7f;
}

/* form */
.form__checked {
    position: absolute;
    top: 28%;
    right: 7px;
    height: 22px;
    margin-right: 5px;
    z-index: 999;
}
.form.active {
    animation: slide 0.6s forwards;
}
.form__header {
    color: var(--color-light-blue);
    border: 1px solid var(--color-light-blue);
    border-radius: 8px;
    padding: 6px;
}
@keyframes slide {
    from {
      transform: translateX(100%);
    }
    to {
      transform: translateX(0);
    }
}

/* form input */
.form-input {
    position: relative;
}
.form-input .label {
    position: absolute;
    color: #686868;
    line-height: 52px;
    padding: 0 15px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    text-transform: CAPITALIZE;
    font-weight: bold;
}
.form-input.active .label {
    line-height: 24px;
    font-size: 11px;
    text-transform: uppercase;
}
.form-input .input {
    border: 1px solid #ced4da;
    background: #fff;
    border-radius: 5px;
    text-align: left;
    width: 100%;
    margin-bottom: 15px;
    padding: 17px 15px 7px;
    box-sizing: border-box;
    font-weight: bold;
    font-size: 16px;
    padding-top: 0;
    padding-bottom: 0;
}
.form-input .input:-webkit-autofill {
    -webkit-box-shadow:0 0 0 50px white inset;
}
.form-input .input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 50px white inset;
}

/* verify email */
.verify-email-box {
    background: #fff;
    border-radius: 50px;
    width: 100%;
    height: 45px;
    padding: 8px;
}
.verify-email-box__slider {
    height: 100%;
    background-color: #04f64d;
    background-image: linear-gradient(to right, #04f64d , #10df59);
    border-radius: 50px;
    transition: width 2s linear;
}

/* form gender */
.form-radios {
    width: 100%;
    display: flex;
    gap: 10px;
}
.form-radio {
    width: 50%;
}
.form-radio input {
    display: none;
}
.form-radio .form-label {
    display: block;
    position: relative;
    background: #d8d8d8;
    width: 100%;
    height: 50px;
    margin-bottom: 15px;
    border-radius: 8px;
    padding-left: 53px;
    line-height: 50px;
    box-sizing: border-box;
    color: #494949;
    font-weight: bold;
    font-family: "Fira Sans", arial;
    cursor: pointer;
}
.form-radio .form-label:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 15px;
    margin-top: -14px;
    width: 25px;
    height: 25px;
    border: 1px solid #949494;
    border-radius: 100%;
    background: #fff;
}

.form-radio input:checked ~ .form-label {
    background-color: var(--color-yellow);
}
.form-radio input:checked ~ .form-label:before {
    border-color: #383c55;
}
.form-radio input:checked ~ .form-label:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 20px;
    margin-top: -9px;
    width: 15px;
    height: 15px;
    border-radius: 100%;
    background: #383c55;
}

/* optin */
.form-optin {
    border: 1px solid red;
    border-radius: 8px;
    width: 100%;
    height: 52px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-left: 30px;
    padding-right: 15px;
    /* background: url(../images/animated-arrow.gif); */
    background-size: 17px auto;
    background-position: left 5px center;
    background-repeat: no-repeat;
    box-sizing: border-box;
    cursor: pointer;
    background-color: transparent;
}
.form-optin.checked {
    border-color: #42b63c;
    background-image: none;
    background-color: #42b63c;
}
.form-optin.checked .form-optin__label {
    color: #fff;
}
.form-optin input {
    display: none;
}
.form-optin input:checked ~ .form-optin__checkbox {
    background-color: #0075ff;
}
.form-optin input:checked ~ .form-optin__checkbox::after,
.form-optin input:checked ~ .form-optin__checkbox::before {
    display: block;
}
.form-optin .form-optin__checkbox {
    display: inline-block;
    min-width: 28px;
    width: 28px;
    height: 28px;
    border-radius: 3px;
    background-color: #fff;
    margin-right: 10px;
    border: 1px solid red;
}
.form-optin.checked .form-optin__checkbox {
    border-color: var(--color-light-green);
}
/* .form-optin .form-optin__checkbox::after {
    content: "";
    display: flex;
    height: 20px;
    width: 20px;
    background: var(--color-light-green);
    opacity: 1;
    border-radius: 3px;
    margin-top: 3px;
    margin-left: 3px;
    display: none;
} */
.form-optin .form-optin__checkbox::before {
    content: "";
    position: absolute;
    height: 12px;
    width: 7px;
    display: flex;
    border-right: solid 3px #fff;
    border-bottom: solid 3px #fff;
    transform: rotate(45deg);
    margin-top: 5px;
    margin-left: 10px;
    opacity: 1;
    display: none;
}
.form-optin .form-optin__label {
    font-size: 12px;
    color: red;
}
@media screen and (max-width: 767px) {
    .form-optin {
        padding-left: 22px;
        padding-right: 5px;
        background-size: 14px auto;
    }
    .form-optin .form-optin__checkbox {
        min-width: 23px;
        width: 23px;
        height: 23px;
        margin-right: 5px;
    }
    .form-optin .form-optin__checkbox::after {
        height: 17px;
        width: 17px;
        margin-left: 2px;
        margin-top: 2px;
    }
    .form-optin .form-optin__checkbox::before {
        height: 10px;
        width: 6px;
        margin-top: 4px;
        margin-left: 8px;
    }
}

/* content survey */
.content-survey-wrap {
    margin-top: 150px;
}
.content-survey {
    display: flex;
    gap: 10px;
}
.content-survey__img {
    width: 90px;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
    border-radius: 100%;
}
.content-survey__header {
    color: #30c0c9;
    font-weight: 700;
    font-size: 18px;
}
.content-survey__p {
    font-size: 14px;
    color: #7f7f7f;
}

.coreg-wall-button {
    background: #30c0c9;
}
.coreg-wall-skip-button {
    color: #595959 !important;
    background: #f4f4f4 !important;
}
